echo off
XTRA
color +yellow,blue,black
:START
clear
PUT 22,,Press any key to stop me
BIG 12,1,8, C
CHORD 4,8,3,5
BIG 11,10,8,D
CHORD 4,9,5,7
BIG 10,19,8,E
CHORD 4,10,5,1
BIG  9,28,8,F
CHORD 4,11,6,2
BIG 8,37,8,G
CHORD 4,12,1,3
BIG 7,47,8,A
CHORD 4,13,1,4
BIG 6,56,8,B
CHORD 4,14,9,11
BIG 5,65,8,C
CHORD 8,15,10,12
test
IF ERRORLEVEL 1 GOTO quit
GOTO START
:quit
clear
